<?php

namespace App\Filament\AssociationAdmin\Resources\AssociationOrderResource\Pages;

use App\Filament\AssociationAdmin\Resources\AssociationOrderResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class AssociationEditOrder extends EditRecord
{
    protected static string $resource = AssociationOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
